Bug 172064 - Intel 82801 Sound Card does not work with kernel-2.6.13-1.1532_FC4
Intel 82801 Sound Card does not work with kernel-2.6.13-1.1532_FC4
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2005-10-30 08:41 EST by Joel Gibson
Modified: 2015-01-04 17:22 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-05-04 21:49:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Joel Gibson 2005-10-30 08:41:55 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
Sound card does not work when using using kernel-2.6.13-1.1532_FC4.  I can reboot the system into kernel-2.6.11-1.1369_FC4 and it will work fine.  

When I press the Play Test Sound button on the Audio Devices panel it will work on 2.6.11 but I will not hear anything on 2.6.13.

Sound Card Type:  Intel Corporation 82801FB/FBM/FR/FW/FRW (ICH6 Family) High Definition Audio Controller using Module: snd-hda-intel.  

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. boot system with kernel-2.6.13-1.1532_FC4
2. select Audio Devices
3. select Play Test Sound

Additional info:
Comment 1 Dave Jones 2005-11-10 15:09:25 EST
2.6.14-1.1637_FC4 has been released as an update for FC4.
Please retest with this update, as a large amount of code has been changed in
this release, which may have fixed your problem.

Thank you.
Comment 2 Dave Jones 2006-02-03 01:01:01 EST
This is a mass-update to all currently open kernel bugs.

A new kernel update has been released (Version: 2.6.15-1.1830_FC4)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO_REPORTER state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

Thank you.
Comment 3 John Thacker 2006-05-04 21:49:57 EDT
Closing per previous comment.

Note You need to log in before you can comment on or make changes to this bug.